From: <a href="/blend/av.cgi?id=452">twinkle</a><BR>
Date: 9 April 2006<P>

Violet, about <a href="/blend/wv.cgi?id=2006.04.08.00.09.12577">lost</a>:<BR>
<BR>
I am so sorry that happened.  My best friend just went through the same thing.
<HR>
From: <a href="/blend/av.cgi?id=452">twinkle</a><BR>
Date: 9 April 2006<P>

and violet...I just got on myspace too...if you search me under my name you'll find me, I will try to look for ya.  or look under my email [email-masked]
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 9 April 2006<P>

Violet, about <a href="/blend/wv.cgi?id=2006.04.08.00.09.12577">lost</a>:  huge strong hugs for you...  with many thoughts and prayers for healing.<BR>

<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 9 April 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.04.07.00.54.29452">Heaven. Only to me  </a>:<BR>
<BR>
Hee...<BR>
 I may have to reply with a bump...
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 9 April 2006<P>

cs58~ thank u you so much, i'm so glad theres someone out there like me.<BR>
<BR>
Briana kassia~ i would LOVE if you did a bump to it, i like hearing whats heaven. only to them<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>